# This file is automatically generated.
# Do not modify this file -- YOUR CHANGES WILL BE ERASED!
key.store=D:\\ssh\\qni\\maerudat\\maerudat 26-7-2020\\app-key.keystore
key.alias=app-key
key.store.password=19881988
key.alias.password=19881988
